@charset "UTF-8";

/* …f¶¨Æó˜IÍÆË]Ô‡òY
-----------------------------------------*/

.exam-frameTable th,
.exam-frameTable td {
    font-size: 13px;
    @media (width <= 767px) {
        font-size: 1rem;
    }
}

ol.list_parentheses {
    padding:0 0 0 2em;
    margin:0;
}

ol.list_parentheses li {
    margin-left: -0.25em;
    margin-bottom: 0.4em;
    text-indent: -1.5em;
}

#scheduleTbl td {
    width: 20%;
}

div.exam-paymentTable4 table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.7;
    margin-bottom: 10px;
}

div.exam-paymentTable4 table thead th {
    padding: 4px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
}

div.exam-paymentTable4 table tbody th {
    width: 25%;
    padding: 20px 10px;
    border: 1px solid #D6D6D6;
    text-align: center;
}

div.exam-paymentTable4 table tbody td {
    padding: 10px;
    border: 1px solid #D6D6D6;
    text-align: center;
}

div.exam-paymentTable5 table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.7;
}

div.exam-paymentTable5 table thead th {
    padding: 4px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
}

div.exam-paymentTable5 table tbody th {
    width: 25%;
    padding: 20px 10px;
    border: 1px solid #D6D6D6;
    text-align: center;
}

div.exam-paymentTable5 table tbody td {
    padding: 10px;
    border: 1px solid #D6D6D6;
    text-align: center;
}

div.exam-paymentTable5 table tbody tr:nth-child(2) td:nth-child(1) {
    width: 30%;
}